package com.ruoyi.app.model;

import org.springframework.context.ApplicationEvent;

public class NFIDReaderEvent extends ApplicationEvent {
    private final NFIDReadRecord data;

    public NFIDReaderEvent(Object source, NFIDReadRecord data) {
        super(source);
        this.data = data;
    }

    public NFIDReadRecord getData() {
        return data;
    }
}